﻿/** **/

:root{
	font-size: 16px;
}

body{
	font-family: 'Raleway', sans-serif;
	font-size: 1.125rem;
}

ul,ol{
	margin: 0 0 1.5em 0;
	padding-left: 20px;
}

h1,h2,h3,h4,h5,h6{
	font-weight: bold;
}

h1{
	color: #004c98;
	font-size: 40px;
}

h2{
	color: #e3027a;
	font-size: 34px;
}

.nm{
	margin: 0;
	padding: 0;
}

.container.header{
	padding: 18px 0;
}

.top-right{
	padding-top: 10px;
}

.container.header .widget{
	margin: 0; padding: 0;
}

span.phone-text{
	display: block;
	font-size: 15px;
	font-size: 0.9375rem;
	font-weight: 500;
	font-family: 'Montserrat', sans-serif ;
	color: #004c98;
	text-align: center;
	text-transform: uppercase;
	line-height: 1.22rem;
}

div.phone{
	color: #004c98;
	font-size: 34px;
	font-size: 2.125rem;
	font-weight: 600;
	line-height: 2.6rem;
	text-align: center;
}

.phone a{
	color: #004c98;
}

.phone span{
	color: #66676b;
}

.navbar-default .navbar-collapse{
	padding: 0;	
}

.navbar{
	min-height: 0;
	margin: 0;
}

.navbar.navbar-default{
	background: #063463;
	background: -moz-linear-gradient(top, #063463 0%, #004c98 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #063463), color-stop(100%, #004c98));
	background: -webkit-linear-gradient(top, #063463 0%, #004c98 100%);
	background: -o-linear-gradient(top, #063463 0%, #004c98 100%);
	background: -ms-linear-gradient(top, #063463 0%, #004c98 100%);
	background: linear-gradient(to bottom, #063463 0%, #004c98 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#063463', endColorstr='#004c98', GradientType=0 );

	border: 0 none;
	border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0;
	font-family: 'Montserrat', sans-serif ;
}

.nav{
	margin: 0; padding: 0;
}

.nav>li{
	float: left;
	font-size: 1rem;
	line-height: 30px;
}

.nav>li a{
	color: #FFFFFF;
}

.nav>li.current_page_item a,
.nav>li a:hover,
.nav>li a:active{
	background: #2968a7;
}

.nav li:hover > ul.dropdown-menu{
	display: block;
}

.dropdown-menu{
	margin: 0; padding: 0;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}

.dropdown-menu>li>a{
	color: #333333 !important;
	background: transparent !important;
	padding: 10px 20px;
}

.dropdown-menu>li>a:hover{
	background: #2968a7!important;
	color: #FFFFFF!important;
}

.dropdown-menu>.active>a, 
.dropdown-menu>.active>a:focus, 
.dropdown-menu>.active>a:hover{}


.banner-slider.widget{
	padding: 0; margin: 0;
}

#content{
	min-height: 530px;
	position: relative;
	overflow: hidden;
}

.content-area ul{
	padding-left: 0;
}

.content-area ul li{
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
}

.content-area ul li::before{
	content: "\2022";
	font-size: 35px;
	vertical-align: middle;
	line-height: 30px;
	padding-right: 10px;
	color: #e3027a;	
}

body.home #puzzle-right{
	top: 0;
}

#puzzle-left{
	width: 383px;
	height: 513px;
	position: absolute;
	bottom: 0; left: 0;
	background: url(../img/puzzle-left.jpg) no-repeat 0 0;
}

#puzzle-right{
	width: 493px;
	height: 453px;
	position: absolute;
	top: 298px; right: 0;
	background: url(../img/puzzle-right.jpg) no-repeat 0 0;
}

body.home .container-content{
	position: relative;
	z-index: 999;
	padding: 50px 0 25px;
}

/**** HOME PAGE STYLING ****/

body.home .container-content p:first-child{
	text-align: center;
	margin-bottom: 60px;
}

body.home h1{
	text-align: center;
	text-transform: uppercase;
	margin: 0;
}

body.home h2{
	text-align: center;
	margin-top: 10px;
	margin-bottom: 50px;
	font-family: 'Comfortaa', sans-serif;
	letter-spacing: -2px;
}

/****                   ****/


body.home .page-content, 
body.home .entry-content, .entry-summary{
	margin-top: 0;
}

.fw h1{
	text-align: center;
}

#main .entry-content{
	background: url(../images/icons.png) no-repeat center center;	
}

footer#colophon{	
	background: #c1c1c1;
	background: -moz-linear-gradient(top, #c1c1c1 0%, #d0d0d0 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #c1c1c1), color-stop(100%, #d0d0d0));
	background: -webkit-linear-gradient(top, #c1c1c1 0%, #d0d0d0 100%);
	background: -o-linear-gradient(top, #c1c1c1 0%, #d0d0d0 100%);
	background: -ms-linear-gradient(top, #c1c1c1 0%, #d0d0d0 100%);
	background: linear-gradient(to bottom, #c1c1c1 0%, #d0d0d0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c1c1c1', endColorstr='#d0d0d0', GradientType=0 );	padding: 25px 0;
	color: #FFFFFF;
}

footer#colophon .widget{
	margin: 0;
	padding: 0;
	text-align: justify;
}

#colophon h2.widget-title{
	margin: 0;
	padding: 0 0 5px 0;
	color: #FFFFFF;
	font-size: 1.15rem;
}

#colophon a{
	color: #FFFFFF;
}

#colophon .textwidget .col-md-6{
	padding-left: 0;
	text-align: left;
}

#colophon .textwidget .col-md-6:last-child{
	padding-right: 0;
}

#colophon .textwidget p:last-child{
	margin: 0;
}

#colophon .footer-left{
	font-size: 24px;
	font-size: 1.5rem;
	color: #282828;
	text-transform: uppercase;
	text-align: left;
}

#colophon .footer-left em{
	font-size: 14px;
	font-size: 0.875rem;
	display: block;
	text-transform: none;
	font-style: normal;
}

#colophon .footer-right a.quote-button{
	display: block;
	background: #FFFFFF;
	border-radius: 5px;
	color: #282828;
	text-transform: uppercase;
	text-align: center;
	line-height: 45px;
	font-size: 0.875rem;
	margin: 5px 0;	
	border: 1px solid #FFFFFF;
}

#colophon .footer-right a.quote-button:hover{
	text-decoration: none;
	background: #ededed;
	border: 1px solid #e2e2e2;	
}

.site-info{	
	background: #063463;
	background: -moz-linear-gradient(top, #063463 0%, #004c98 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #063463), color-stop(100%, #004c98));
	background: -webkit-linear-gradient(top, #063463 0%, #004c98 100%);
	background: -o-linear-gradient(top, #063463 0%, #004c98 100%);
	background: -ms-linear-gradient(top, #063463 0%, #004c98 100%);
	background: linear-gradient(to bottom, #063463 0%, #004c98 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#063463', endColorstr='#004c98', GradientType=0 );
	padding: 20px 0;
	margin: 1px 0;
	color: #FFFFFF;
	text-align: center;
	font-size: 0.8rem;
	text-transform: uppercase;
}

.site-info a{
	color: #FFFFFF;
}


/*** **/

.first-col{
    min-height: 300px;
}

.gfield select{
	min-height: 39px;
	border-radius: 2px;
}


@media screen and (max-width: 1024px) {
	
	.container.header .col-md-9{
		width: 70%;
	}
	
	.container.header .col-md-3{
		width: 30%;
	}
	
}

@media screen and (max-width: 768px) {
	
	.container.header .col-md-9{
		width: 60%;
		float: left;
	}
	
	.container.header .col-md-3{
		width: 40%;
		float: right;
	}	
	
}

@media screen and (max-width: 736px) {
	
	.nav>li{
		float: none;
	}

	.dropdown-menu{
		position: relative;
		display: block;
		float: none;
		box-shadow: none;
		border: 0 none;
		background: transparent;
	}
	
	.dropdown-menu>li>a{
		color: #FFFFFF !important;
		padding-left: 40px;
	}	
	
}

@media screen and (max-width: 667px) {
	
	.container.header .col-md-9,	
	.container.header .col-md-3{
		width: 100%;
		float: none;
		text-align: center;
	}
	
}

@media screen and (max-width: 568px){}
@media screen and (max-width: 414px){}